﻿<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>C:\Publicaciones\servicios</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="AppWCFService.svc">
      <publishTime>02/22/2018 16:07:47</publishTime>
    </File>
    <File Include="bin/AppWCFService.dll">
      <publishTime>04/18/2018 16:24:48</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Logging.dll">
      <publishTime>11/06/2017 20:59:08</publishTime>
    </File>
    <File Include="bin/Microsoft.IdentityModel.Tokens.dll">
      <publishTime>11/06/2017 20:59:18</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>07/25/2012 11:48:56</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>06/13/2016 23:06:14</publishTime>
    </File>
    <File Include="bin/System.IdentityModel.Tokens.Jwt.dll">
      <publishTime>11/06/2017 20:59:28</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>04/18/2018 11:37:33</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>04/18/2018 16:24:51</publishTime>
    </File>
  </ItemGroup>
</Project>